@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background: #FFFFFF url("../../images/gplaypattern.png") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
}

#u1516
{
	z-index: 2;
	width: 310px;
	-pie-box-shadow: -4px -6px 7px #E2E2E2;
	-moz-box-shadow: -4px -6px 7px rgba(0, 0, 0, 0.11);
	-webkit-box-shadow: -4px -6px 7px -1px rgba(0, 0, 0, 0.11);
	box-shadow: -4px -6px 7px rgba(0, 0, 0, 0.11);
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 143px;
	padding: 68px 35px 222px;
	background: #2F2F2F url("../../images/untitled-1.jpg") no-repeat center center;
	background-size: cover !important;
}

#u1487-4
{
	z-index: 11;
	width: 300px;
	min-height: 121px;
	text-align: center;
	font-size: 74px;
	color: #FFFFFF;
	font-family: josefin-sans, sans-serif;
	font-weight: 300;
	margin-left: 5px;
	position: relative;
}

#u2975
{
	z-index: 15;
	width: 310px;
	min-height: 177px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 18px;
	position: relative;
}

#u2977
{
	z-index: 16;
	width: 310px;
	min-height: 177px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 19px;
	position: relative;
}

#u1490
{
	z-index: 3;
	width: 380px;
	border-color: #000000;
	padding-bottom: 27px;
	position: relative;
	margin-right: -10000px;
	margin-top: 855px;
	background: #7F7F7F url("../../images/untitled-5.jpg") no-repeat center center;
}

#u2981
{
	z-index: 18;
	width: 310px;
	min-height: 174px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 81px;
	left: 35px;
}

#u1485
{
	z-index: 4;
	width: 40px;
	height: 40px;
	-pie-box-shadow: 0px 3px 8px #7F7F7F;
	-moz-box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 3px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.5);
	border-color: #000000;
	-webkit-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-8,20);
	-ms-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-8,20);
	-o-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-8,20);
	transform: matrix(0.7071,-0.7071,0.7071,0.7071,-8,20);
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 163px;
	background: #2F2F2F url("../../images/pinstriped_suit.jpg") repeat left top;
}

#u1489
{
	z-index: 5;
	width: 380px;
	-pie-box-shadow: 2px 2px 8px #7F7F7F;
	-moz-box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 2px 2px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.5);
	border-color: #000000;
	background-color: #2F2F2F;
	padding-bottom: 98px;
	position: relative;
	margin-right: -10000px;
}

#u1513
{
	z-index: 6;
	width: 380px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
}

#u1514-4
{
	z-index: 7;
	width: 380px;
	min-height: 32px;
	text-align: center;
	color: #FFFFFF;
	letter-spacing: 4px;
	font-size: 20px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u2979
{
	z-index: 17;
	width: 310px;
	min-height: 177px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 741px;
	left: 35px;
}

#accordionu2983wrapper
{
	min-height: 157px;
	z-index: 19;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: 84px;
}

#accordionu2983
{
	z-index: 19;
	width: 199px;
	position: relative;
}

#u2997
{
	z-index: 20;
	width: 199px;
	position: relative;
}

#u2998-3
{
	z-index: 21;
	width: 189px;
	min-height: 14px;
	border-color: #FFFFFF;
	background-color: #FEFEFE;
	background-color: rgba(222, 222, 222, 0.01);
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 1;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	-pie-background: rgba(222, 222, 222, 0.01);
}

#u2998-3:hover
{
	background-color: #FEFEFE;
	background-color: rgba(242, 242, 242, 0.01);
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	margin: 0px;
	-pie-background: rgba(242, 242, 242, 0.01);
}

#u2998-3:active
{
	background-color: #FEFEFE;
	background-color: rgba(242, 242, 242, 0.01);
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	margin: 0px;
	-pie-background: rgba(242, 242, 242, 0.01);
}

#u2998-3.AccordionPanelTabOpen
{
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.01);
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	margin: 0px;
	-pie-background: rgba(255, 255, 255, 0.01);
}

#u2998-3.AccordionPanelTabOpen p
{
	color: #4F4F4F;
	visibility: inherit;
}

#u2999
{
	z-index: 24;
	width: 115px;
	-pie-box-shadow: 4px 4px 8px #7F7F7F;
	-moz-box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 4px 4px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.5);
	border-color: #FFFFFF;
	position: relative;
	padding: 15px 42px 17px;
	background: #2F2F2F url("../../images/pinstriped_suit.jpg") repeat left top;
}

#u3001-4
{
	z-index: 25;
	width: 115px;
	min-height: 25px;
	background-color: transparent;
	text-align: center;
	font-size: 18px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
}

#u3001-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	margin: 0px;
}

#u3002-4
{
	z-index: 29;
	width: 97px;
	min-height: 25px;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-left: 9px;
	margin-top: 13px;
	position: relative;
}

#u3002-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	margin: 13px 0px 0px 9px;
}

#u3000-4
{
	z-index: 33;
	width: 97px;
	min-height: 25px;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-left: 9px;
	margin-top: 3px;
	position: relative;
}

#u3000-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	margin: 3px 0px 0px 9px;
}

#u3001-4:hover p,#u3002-4:hover p,#u3000-4:hover p
{
	color: #7F7F7F;
	visibility: inherit;
}

.AccordionPanelTab /* accordion */
{
	cursor: pointer;
}

#page .verticalspacer
{
	clear: both;
}

